@charset "utf-8";

.banner a{
    display: block;
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.banner a .slideImg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    transform: scale(1.175);
    transition: 6s;
}
.banner .swiper-slide-active a .slideImg{
    transform: scale(1);
}
.banner .pages{
    position: absolute;
    left: 0;
    right: 0;
    bottom: .32rem;
    width: 16rem;
    max-width: 96%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    z-index: 5;
}
.banner .pages .page{
    position: static;
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.banner .pages .page span{
    font-size: 0;
    width: .1rem;
    height: .1rem;
    background: #fff;
    margin: 0 0 0 .2rem;
    vertical-align: middle;
    opacity: 1;
    color: #fff;
    font-family: Arial,sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner .page span.active{
    width: .38rem;
    height: .38rem;
    background: transparent;
    border: 1px dashed #fff;
    font-size: .14rem;
}
.banner .pages a{
    display: block;
    height: auto;
    margin-left: .3rem;
    margin-top: -.05rem;
}
.banner .pages a img{
    display: block;
    height: .1rem;
}
.miso_home{
    position: absolute;
    bottom: .34rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 5;
}
.miso_home a{
    height: auto;
    overflow: inherit;
}
.miso_scorll .ico img{
    display: block;
    width: .65rem;
}
.miso_scorll .ico{
    animation: index_tips_scroll 2s linear infinite;
}

@keyframes index_tips_scroll {
    0% {
        cy: 4;
        opacity: 0;
        transform: translateY(0);
    }

    45%,55% {
        opacity: 1;
        cy: 9;
        transform: translateY(4px);
    }

    to {
        cy: 14;
        opacity: 0;
        transform: translateY(0);
    }
}



.title001 {
    position: relative;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    border-bottom: 1px solid #bec6c6;
}

.title001 .tit{
    position: relative;
    padding-bottom: .18rem;
}
.title001 .tit h4 img{
     display: block;
    max-height: .58rem;
    display: none;
    /* opacity: 0; */
    /* height: 0; */
}
.title001 .tit h2{
       font-size: .4rem;
    line-height: .5rem;
    color: #098e93;
    font-weight: bold;
    position: relative;
    /* margin-top: -.25rem; */
}
.title001 .tit:after{
    position: absolute;
    content: '';
    left: 0;
    bottom: -.025rem;
    width: 2.12rem;
    height: .05rem;
    background: #fe9800;
}
.title001 .more a{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .24rem;
    color: rgba(51, 51, 51, 0.7);
    transition: .5s;
}
.title001 .more a img{
    display: block;
    width: .08rem;
    margin-left: .07rem;
    transition: .5s;
}
.title001 .more a:hover{
    color: #fe9800;
}
.title001 .more a:hover img{
    transform: rotate(45deg);
}

.index-s1 .left{
    width: 68.625%;
}

.index-s1 .left .ll{
    width: 58.29%;
}

.list1w a{
    display: block;
}
.list1w a .pic{
    padding-top: 3.81rem;
}
.list1w a h3{
    font-size: .22rem;
    line-height: .3rem;
    color: #000000;
    font-weight: bold;
    transition: .5s;
}
.list1w a p{
    font-size: .16rem;
    line-height: .26rem;
    color: #9e9e9e;
    -webkit-line-clamp: 3;
    height: .78rem;
    text-indent: 2em;
    margin-top: .17rem;
}
.list1w a .txt{
    padding: .26rem 0 0;
}
.list1w .btn-box{
    margin-top: .25rem;
    padding: 0 .05rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list1w .btn-box .page{
    font-size: 0;
    position: static;
    display: flex;
    align-items: center;
    flex-shrink: 0;
    margin: 0 .14rem;
}
.list1w .btn-box .page span{
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: .48rem;
    font-size: .2rem;
    color: #b7b7b7;
    opacity: 1;
    border-radius: 0;
    margin: 0 .14rem;
    background: transparent;
}
.list1w .btn-box .page span.active{
    font-size: .3rem;
    color: #11979a;
    font-weight: 700;
}
.list1w .btn-box .btn{
    position: static;
    width: .48rem;
    height: .48rem;
    background: #11979a no-repeat 50%/ .11rem .19rem;
    border-radius: 50%;
    transform: none;
    transition: .5s;
    flex-shrink: 0;
}
.list1w .btn-box .prev{
    background-image: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/prev-1.png");
}
.list1w .btn-box .next{
    margin-left: .21rem;
    background-image: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/next-1.png");
}
.list1w .btn-box .btn:hover{
    background-color: #fe9800;
}
.list1w .btn-box i{
    display: block;
    position: relative;
    height: 1px;
    background: #d5d5d5;
    flex: 1;
}
.list1w .btn-box i.i1:before,
.list1w .btn-box i.i2:before{
    position: absolute;
    content: '';
    right: 100%;
    top: 50%;
    width: .04rem;
    height: .04rem;
    border: .01rem solid #d5d5d5;
    border-radius: 50%;
    transform: translateY(-50%);
}
.list1w .btn-box i.i1:after,
.list1w .btn-box i.i3:before{
    position: absolute;
    content: '';
    left: 100%;
    top: 50%;
    width: .04rem;
    height: .04rem;
    border: .01rem solid #d5d5d5;
    border-radius: 50%;
    transform: translateY(-50%);
}

.list1w a:hover h3{
    color: #11979a;
}

.index-s1 .left .rr{
    width: 41.71%;
    position: relative;
    z-index: 2;
}
.list_box1 .show{
    padding-left: .3rem;
}
.list_box1 .show a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: .78rem;
    border-bottom: 1px solid #c8d8d8;
}
.list_box1 .show a time{
    position: relative;
    display: block;
    flex-shrink: 0;
    font-size: .22rem;
    color: #11979a;
    margin-right: .3rem;
}
.list_box1 .show a time:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: -.02rem;
    height: .03rem;
    background: #fe9800;
}
.list_box1 .show a h3{
    font-size: .18rem;
    color: #000000;
    flex: 1;
}
.list_box1 .hide a{
    position: relative;
    z-index: 2;
    padding: .24rem .25rem .23rem .3rem;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.list_box1 .hide a .pic{
    width: 1.8rem;
    height: 1.2rem;
    opacity: 0;
}
.list_box1 .hide a .txt{
    width: calc(100% - 2.15rem);
}
.list_box1 .hide a h3{
    font-size: .18rem;
    line-height: .26rem;
    color: #fff;
    font-weight: 700;
    height: .52rem;
    opacity: 0;
}
.list_box1 .hide a i{
    margin-top: .17rem;
    display: block;
    height: .05rem;
    background: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/s1-img-3.png") no-repeat left center/auto 100%;
    opacity: 0;
}
.list_box1 .hide a time{
    display: block;
    font-size: .22rem;
    line-height: .3rem;
    color: #fff;
    margin-top: .16rem;
    opacity: 0;
}
.list_box1 .hide .bg{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/s1-img-4.png") no-repeat 50%/cover;
}
.list_box1 .hide{
    position: relative;
    margin-left: -.2rem;
    display: none;
}
.list_box1 li.active .show{
    display: none;
}
.list_box1 li.active .hide{
    display: block;
}

.list_box1 li.active .hide a .pic,
.list_box1 li.active .hide a h3,
.list_box1 li.active .hide a i,
.list_box1 li.active .hide a time{
    animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}
.list_box1 li.active .hide a h3{
    animation-delay: .2s;
}
.list_box1 li.active .hide a i{
    animation-delay: .3s;
}
.list_box1 li.active .hide a time{
    animation-delay: .4s;
}
.list_box1 li:not(:first-child){
    margin-top: .075rem;
}

.index-s1 .left .content{
    margin-top: .4rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.index-s1 .right{
    width: 28.25%;
}

.list_box2 li a{
    display: block;
    padding: 0 0 .16rem .24rem;
}
.list_box2 li a h3{
    font-size: .18rem;
    line-height: .28rem;
    color: #333333;
    height: .56rem;
    transition: .5s;
}
.list_box2 li a time{
    display: block;
    font-size: .16rem;
    line-height: .24rem;
    color: #11979a;
    margin-top: .1rem;
}
.list_box2 li:before{
    position: absolute;
    content: '';
    left: 0;
    top: .12rem;
    width: .05rem;
    height: .05rem;
    background: #fe9800;
}
.list_box2 li:after{
    position: absolute;
    content: '';
    bottom: -1px;
    right: 0;
    width: 0;
    height: 1px;
    background: #11979a;
    transition: .5s;
}
.list_box2 li:hover a h3{
    color: #11979a;
}
.list_box2 li:hover:after{
    left: 0;
    width: 100%;
}
.list_box2 li{
    position: relative;
    border-bottom: 1px solid #cbd9d9;
}
.list_box2 li:not(:first-child){
    margin-top: .17rem;
}

.list_box2{
    margin-top: .35rem;
}

.index-s1 {
    padding: .44rem 0 .6rem;
}

.list2w a{
    position: relative;
    display: block;
    background: #fff;
    box-shadow: 0 0 .05rem rgba(0, 0, 0, 0.09);
    transition: .5s;
}

.list2w a .pic{
    padding-top: 2.87rem;
}
.list2w a h3{
    font-size: .18rem;
    line-height: .36rem;
    color: #333333;
    transition: .5s;
}
.list2w a p{
    font-size: .16rem;
    line-height: .26rem;
    color: rgb(158, 158, 158);
    opacity: .6;
    height: .56rem;
    margin-top: .08rem;
    transition: .5s;
}
.list2w a time{
    display: block;
    font-size: .16rem;
    line-height: .26rem;
    color: #098e93;
    margin-top: .1rem;
    transition: .5s;
}
.list2w a .txt{
    padding: .2rem .3rem .24rem;
}
.list2w a:after{
    position: absolute;
    content: '';
    left: .3rem;
    bottom: -.02rem;
    width: .86rem;
    height: .04rem;
    background: #fe9800;
}
.list2w a:hover{
    background: #098e93;
}
.list2w a:hover h3{
    color: #fff;
    font-weight: bold;
}
.list2w a:hover p{
    color: #fff;
}
.list2w a:hover time{
    color: #fff;
}
.list2w{
    padding-bottom: .1rem;
}

.index-s2 .content{
    margin-top: .42rem;
}
.index-s2 .title001 .tit h2{
    color: #fff;
}
.index-s2 .title001 .tit:after{
    background: #fff;
}
.index-s2 .title001 .more a{
    color: rgba(255, 255, 255, 0.7);
}
.index-s2 .title001{
    border-color: rgba(255, 255, 255, 0.2);
}
.index-s2 .bg{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 4.16rem;
    background: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/index-s2.jpg") no-repeat 50%/cover;
}
.index-s2{
    padding: .39rem 0 0;
    position: relative;
    z-index: 2;
}
.index-s3 .left{
    width: 47.8125%;
}
.index-s3 .top a{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.index-s3 .top a .pic{
    width: 2.36rem;
    height: 1.48rem;
}
.index-s3 .top a .txt{
    width: calc(100% - 2.66rem);
}
.index-s3 .top a h3{
    font-size: .18rem;
    line-height: .28rem;
    color: #098e93;
    font-weight: 700;
    transition: .5s;
}
.index-s3 .top a p{
    font-size: .16rem;
    line-height: .26rem;
    color: #333333;
    height: .52rem;
    opacity: .8;
    margin-top: .11rem;
}
.index-s3 .top a time{
    display: block;
    font-size: .16rem;
    line-height: .26rem;
    color: #333333;
    opacity: .6;
    margin-top: .15rem;
}
.index-s3 .top a:hover h3{
    color: #fe9800;
}
.index-s3 .top{
    margin-top: .37rem;
}
.list_box3 li a{
    font-size: .18rem;
    line-height: .61rem;
    color: #333;
    transition: .5s;
}
.list_box3 li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: .05rem;
    height: .05rem;
    background: #11979a;
    transform: translateY(-50%);
    transition: .5s;
}
.list_box3 li:after{
    position: absolute;
    content: '';
    bottom: -1px;
    right: 0;
    width: 0;
    height: .02rem;
    background: #fe9800;
    transition: .5s;
}
.list_box3 li{
    position: relative;
    padding-left: .15rem;
    border-bottom: 1px solid #f1f1f1;
}
.list_box3 li:hover:after{
    left: 0;
    width: 100%;
}
.list_box3 li:hover:before{
    background: #fe9800;
}
.list_box3 li:hover a{
    color: #11979a;
    font-weight: 700;
}

.index-s3 .bot{
    margin-top: .09rem;
}

.index-s3 .right{
    width: 47.8125%;
}
.index-s3{
    padding: .55rem 0 .55rem;
    background: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/index-s3.png") repeat-x bottom center/100% auto;
}

.index-s4 .left{
    margin-top: 1rem;
    width: 65.25%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.index-s4 .left .ll{
    width: 48.28%;
}

.list_box4 li{
    position: relative;
    padding-left: .15rem;
    line-height: .59rem;
    border-bottom: 1px solid #f1f1f1;
}
.list_box4 li a{
    font-size: .18rem;
    color: #333333;
    transition: .5s;
}
.list_box4 li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: .05rem;
    height: .05rem;
    background: #11979a;
    transform: translateY(-50%);
    transition: .5s;
}
.list_box4 li:after{
    position: absolute;
    content: '';
    bottom: -1px;
    right: 0;
    width: 0;
    height: .02rem;
    background: #fe9800;
    transition: .5s;
}
.list_box4 li:hover:before{
    background: #fe9800;
}
.list_box4 li:hover:after{
    left: 0;
    width: 100%;
}
.list_box4 li:hover a{
    color: #11979a;
    font-weight: bold;
}
.list_box4{
    margin-top: .41rem;
}
.index-s4 .left .rr{
    width: 48.28%;
}

.tab_tit{
    position: absolute;
    top: -.88rem;
    right: .88rem;
    display: flex;
    align-items: center;
}
.tab_tit .li{
    margin-left: .32rem;
    font-size: .18rem;
    line-height: .24rem;
    color: #666666;
    font-weight: 700;
    transition: .5s;
    cursor: pointer;
}
.tab_tit .li:first-child{
    margin-left: 0;
}
.tab_tit .li.active{
    color: #fe9800;
}

.list_box5 li a{
    position: relative;
    z-index: 2;
    padding: 0 .2rem;
    height: .59rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list_box5 li a h3{
    font-size: .18rem;
    color: #333333;
    flex:1;
    padding-left: .25rem;
    position: relative;
    transition: .5s;
}
.list_box5 li a h3:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: .05rem;
    height: .05rem;
    background: #11979a;
    transform: translateY(-50%);
    transition: .5s;
}
.list_box5 li a i{
    display: block;
    width: 1px;
    height: .17rem;
    background: #d2d2d2;
    margin: 0 .22rem;
    flex-shrink: 0;
    transition: .5s;
}
.list_box5 li a time{
    display: block;
    font-size: .16rem;
    color: #333333;
    flex-shrink: 0;
    transition: .5s;
}
.list_box5 li:after{
    position: absolute;
    content: '';
    top: 0;
    bottom: -1px;
    right: 0;
    width: 0;
    background: #11979a;
    transition: .5s;
}
.list_box5 li{
    opacity: 0;
    position: relative;
    border-bottom: 1px solid #f1f1f1;
}
.list_box5 li:hover:after{
    left: 0;
    width: 100%;
}
.list_box5 li:hover a h3:before{
    background: #fe9800;
}
.list_box5 li:hover a h3{
    color: #fff;
    font-weight: bold;
}
.list_box5 li:hover a i{
    background: rgba(255, 255, 255, 0.2);
}
.list_box5 li:hover a time{
    color: #fff;
}

.index-s4 .tab-cont .child{
    display: none;
}
.index-s4 .tab-cont .child.active{
    display: block;
}
.index-s4 .tab-cont .child.active .list_box5 li{
    animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}
.index-s4 .tab-cont .child.active .list_box5 li:nth-child(2){
    animation-delay: .2s;
}
.index-s4 .tab-cont .child.active .list_box5 li:nth-child(3){
    animation-delay: .3s;
}
.index-s4 .tab-cont .child.active .list_box5 li:nth-child(4){
    animation-delay: .4s;
}
.index-s4 .tab-cont .child.active .list_box5 li:nth-child(5){
    animation-delay: .5s;
}
.index-s4 .tab-cont .child.active .list_box5 li:nth-child(6){
    animation-delay: .6s;
}
.index-s4 .tab-cont .child.active .list_box5 li:nth-child(7){
    animation-delay: .7s;
}

.index-s4 .content{
    position: relative;
    z-index: 3;
    margin-top: .41rem;
}
.index-s4 .left .rr .title001 .more a{
    display: none;
}
.index-s4 .left .rr .title001 .more a.active{
    display: flex;
}

.index-s4 .right{
    width: 32.9375%;
    padding: .3rem 0 .4rem .32rem;
    background: #11979a;
    position: relative;
    z-index: 2;
}

.list_box6 li a{
    display: block;
    padding: 0 0 .25rem .26rem;
}
.list_box6 li h3{
    margin-bottom: .07rem;
    font-size: .18rem;
    line-height: .28rem;
    color: #ffffff;
    transition: .5s;
}
.list_box6 li h5{
    font-size: .16rem;
    line-height: .3rem;
    color: #fff;
    padding-left: .34rem;
    background: no-repeat left center;
}
.list_box6 li .h51{
    background-image: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/s4-img-1.png");
    background-size: .15rem;
}
.list_box6 li .h52{
    background-image: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/s4-img-2.png");
    background-size: .15rem;
}
.list_box6 li .h53{
    background-image: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/s4-img-3.png");
    background-size: .12rem;
}
.list_box6 li:before{
    position: absolute;
    content: '';
    left: 0;
    top: .13rem;
    width: .05rem;
    height: .05rem;
    background: #fe9800;
}
.list_box6 li:after{
    position: absolute;
    content: '';
    bottom: -1px;
    right: 0;
    height: .02rem;
    width: 0;
    background: #fe9800;
    transition: .5s;
}

.list_box6 li:hover:after{
    left: 0;
    width: 100%;
}
.list_box6 li:hover h3{
    color: #fe9800;
    font-weight: bold;
}
.list_box6 li:not(:first-child){
    margin-top: .24rem;
}
.list_box6 li{
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.list_box6{
    margin-top: .3rem;
}
.index-s4 .right:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    right: calc((100vw - 16rem)/-2);
    background: #0a8f94 url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/s4-img-4.png") no-repeat right bottom/cover;
    z-index: -1;
}
.index-s4 .right:before{
    position: absolute;
    content: '';
    right: 100%;
    top: 0;
    width: .48rem;
    height: .63rem;
    background: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/s4-img-5.png") no-repeat right bottom/100% 100%;
    z-index: -1;
}
.index-s4 .right .title001 .tit h2{
    color: #fff;
}
.index-s4 .right .title001 .tit:after{
    background: #fff;
}
.index-s4 .right .title001 .more a{
    color: #fff;
}
.index-s4 .right .title001{
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.index-s4 .wp{
    position: relative;
    z-index: 3;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.index-s4:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: .63rem;
    bottom: 0;
    background: #fff;
    box-shadow: 0 0 .3rem rgba(0, 0, 0, 0.04);
}
.index-s4{
    margin-top: .8rem;
    position: relative;
}

.index-s5 .content li{
    width: 48.96875%;
    margin-top: .32rem;
}
.index-s5 .content li:nth-child(-n+2){
    margin-top: 0;
}
.index-s5 .content li a{
    display: block;
    position: relative;
}
.index-s5 .content li .pic{
    padding-top: 4.51rem;
}
.index-s5 .content li .play{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3) url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/s5-img-5.png") no-repeat 50%/.91rem;
    z-index: 2;
}
.index-s5 .content li:nth-child(3) .pic{
    padding-top: 5.02rem;
}
.index-s5 .content li:nth-child(3) a{
    margin-left: 1.36rem;
}
.index-s5 .content li:nth-child(4) .pic{
    padding-top: 4.3rem;
}
.index-s5 .content{
    margin-top: .55rem;
}
.index-s5 .title001 .tit h2{
    color: #fff;
    text-align: center;
}
.index-s5 .title001 .tit:after{
  background: #fff;
    right: 0;
    width: 100%;
    margin: 0 auto;
}
.index-s5 .title001 .more a{
    color: rgba(255, 255, 255, 0.7);
}
.index-s5 .title001 .more{
    position: absolute;
    right: 0;
    bottom: .2rem;
}
.index-s5 .title001{
    position: relative;
    justify-content: center;
    border: none;
}
.index-s5 .bg{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 9.61rem;
    background: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/index-s5.png") no-repeat top center/100% auto;
}
.index-s5{
    margin-top: .75rem;
    padding: 1.4rem 0 1.96rem;
    position: relative;
}

.index-page{
    background: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/index-page.png") no-repeat bottom center/100% auto;
}

@media (max-width: 1199px){
    .banner a{
        height: 54vw;
    }
    .banner .page{
        bottom: .2rem;
    }
    .miso_home{
        display: none;
    }
    .index-s4 .right:after{
        right: -15px;
    }
}

@media (max-width: 1025px){
    .title001 .tit h2{
        font-size: .26rem;
        line-height: .36rem;
    }
    .title001 .tit h4 img{
        height: .4rem;
    }
    .title001 .tit{
        padding-bottom: .1rem;
    }
    .title001 .tit:after{
        width: 1.1rem;
    }
    .index-s1 .left{
        width: 100%;
    }
    .list_box1 .hide a{
        padding: .2rem;
    }
    .index-s1 .left .content{
        margin-top: .26rem;
    }
    .index-s1 .right{
        width: 100%;
        margin-top: .4rem;
    }
    .list_box2 li a{
        padding: 0 0 .15rem .2rem;
    }
    .list_box2 li a time{
        margin-top: .05rem;
    }
    .list_box2 li:not(:first-child){
        margin-top: .15rem;
    }
    .list_box2{
        margin-top: .26rem;
    }
    .index-s1{
        padding: .4rem 0;
    }
    .list2w a .pic{
        padding-top: 75.13%;
    }
    .list2w a .txt{
        padding: .2rem;
    }
    .list2w a p{
        margin-top: .05rem;
    }
    .list2w a time{
        margin-top: .05rem;
    }
    .list2w a:after{
        left: .2rem;
    }
    .index-s2 .content{
        margin-top: .26rem;
    }
    .index-s2{
        padding: .4rem 0 0;
    }
    .index-s2 .bg{
        height: 3.5rem;
    }
    .index-s3 .left{
        width: 100%;
    }
    .index-s3 .top{
        margin-top: .26rem;
    }
    .index-s3 .right{
        width: 100%;
        margin-top: .4rem;
    }
    .index-s3{
        padding: .4rem 0;
    }
    .index-s4 .left{
        width: calc(100% + 30px);
        margin: 0 -15px;
        padding: .3rem 15px;
        background: #fff;
        box-shadow: 0 0 .3rem rgba(0, 0, 0, 0.04);
    }
    .list_box4{
        margin-top: .26rem;
    }
    .tab_tit{
        top: -.64rem;
    }
    .index-s4 .content{
        margin-top: .26rem;
    }
    .index-s4 .left .ll{
        width: 49%;
    }
    .index-s4 .left .rr{
        width: 49%;
    }
    .index-s4 .right{
        width: 100%;
        padding: .3rem 0;
    }
    .index-s4 .right:after{
        left: -15px;
    }
    .index-s4 .right:before{
        display: none;
    }
    .list_box6 li a{
        padding: 0 0 .15rem .2rem;
    }
    .list_box6 li:not(:first-child){
        margin-top: .15rem;
    }
    .list_box6{
        margin-top: .2rem;
    }
    .index-s4{
        margin-top: 0;
    }
    .index-s5 .content li{
        width: 49%;
        margin: 0;
    }
    .index-s5 .content ul{
        gap: .2rem 2%;
    }
    .index-s5 .content li .pic{
        padding-top: 57.82%;
    }
    .index-s5 .content li .play{
        background-size: .45rem;
    }
    .index-s5 .content li:nth-child(3) a{
        margin-left: 0;
    }
    .index-s5 .content li:nth-child(3) .pic{
        padding-top: 77.83%;
    }
    .index-s5 .content li:nth-child(4) .pic{
        padding-top: 77.83%;
    }
    .index-s5 .content{
        margin-top: .26rem;
    }
    .index-s5 .bg{
        height: 6rem;
    }
    .index-s5{
        margin-top: .4rem;
        padding: .9rem 0 .4rem;
    }
}

@media (max-width: 769px){
    .index-s1 .left .ll{
        width: 100%;
    }
    .list1w a .pic{
        padding-top: 59.53125%;
    }
    .list1w a .txt{
        padding-top: .2rem;
    }
    .list1w a p{
        margin-top: .1rem;
    }
    .list1w .btn-box{
        margin-top: .1rem;
    }
    .list1w .btn-box .page span{
        font-size: .18rem;
    }
    .list1w .btn-box .page span.active{
        font-size: .26rem;
    }
    .list1w .btn-box .btn{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        margin-top: -1rem;
    }
    .list1w .btn-box .i3{
        display: none;
    }
    .list1w .btn-box .i2:after{
        position: absolute;
        content: '';
        left: 100%;
        top: 50%;
        width: .04rem;
        height: .04rem;
        border: .01rem solid #d5d5d5;
        border-radius: 50%;
        transform: translateY(-50%);
    }
    .index-s1 .left .rr{
        width: 100%;
        margin-top: .4rem;
    }
    .list_box1 .show{
        padding-left: 0;
    }
    .list_box1 .show a{
        line-height: .71rem;
    }
    .list_box1 .hide{
        margin: 0 -15px;
    }
    .list_box1 .hide a{
        padding: .2rem 15px;
    }
    .list_box1 li:not(:first-child){
        margin-top: 0;
    }
    .index-s3 .top a .txt {
        width: calc(100% - 2.55rem);
    }
    .index-s4 .left .ll{
        width: 100%;
    }
    .index-s4 .left .rr{
        width: 100%;
        margin-top: .4rem;
    }
    .list_box5 li a{
        padding: 0 .1rem;
    }
    .list_box5 li a h3{
        padding-left: .15rem;
    }
}

@media (max-width: 481px){
    .list1w a h3{
        font-size: .2rem;
    }
    .list1w .btn-box .btn{
        width: .35rem;
        height: .35rem;
        margin-top: -.8rem;
        background-size: .05rem auto;
    }
    .list1w .btn-box .prev{
        left: .1rem;
    }
    .list1w .btn-box .next{
        right: .1rem;
    }
    .list_box1 .hide a i{
        margin-top: .1rem;
    }
    .list_box1 li.active .hide a time{
        font-size: .18rem;
        line-height: .26rem;
        margin-top: .1rem;
    }
    .list_box1 .hide a{
        align-items: center;
    }
    .list_box1 .hide a .txt {
        width: calc(100% - 1.95rem);
    }
    .list_box5 li a i{
        margin: 0 .12rem;
    }
    .index-s3 .top a .pic {
        width: 1.7rem;
        height: 1.2rem;
    }
    .index-s3 .top a .txt {
        width: calc(100% - 1.85rem);
    }
    .index-s3 .top a p{
        margin-top: .05rem;
    }
    .index-s3 .top a time{
        margin-top: .05rem;
    }
    .index-s5 .content li .pic{
        padding-top: 62% !important;
    }
    .index-s5 .content ul{
        gap: .1rem 2%;
    }
    .index-s5 .bg{
        height: 3.5rem;
    }
    .index-s5{
        padding: .5rem 0 .4rem;
    }
}

.list2w .btn-box{
    margin-top: .32rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.list2w .btn-box .btn{
    position: static;
    width: .48rem;
    height: .48rem;
    background: #11979a no-repeat 50%/ .11rem .19rem;
    border-radius: 50%;
    transform: none;
    margin: 0 .2rem;
    transition: .5s;
}
.list2w .btn-box .prev{
    background-image: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/prev-1.png");
}
.list2w .btn-box .next{
    background-image: url("https://www.amaxila.com/__xh__/dt.sxu.edu.cn/images/next-1.png");
}
.list2w .btn-box .btn:hover{
    background-color: #fe9800;
}
@media (max-width: 1025px) {
    .list2w .btn-box{
        margin-top: .2rem;
    }
    .list2w .btn-box .btn{
        width: .44rem;
        height: .44rem;
        margin: 0 .1rem;
        background-size: .08rem auto;
    }
}